
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32319.34
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NEIntelligentControl2", "NEIntelligentControl2\NEIntelligentControl2.csproj", "{1F4B32B2-8B11-4739-9582-6F3D339816A6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SVGViewer", "..\GYEEFIX\SVGViewer\SVGViewer.csproj", "{921181A9-2807-43CD-8E51-F4DB4639EE4E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1F4B32B2-8B11-4739-9582-6F3D339816A6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1F4B32B2-8B11-4739-9582-6F3D339816A6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1F4B32B2-8B11-4739-9582-6F3D339816A6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1F4B32B2-8B11-4739-9582-6F3D339816A6}.Release|Any CPU.Build.0 = Release|Any CPU
		{921181A9-2807-43CD-8E51-F4DB4639EE4E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{921181A9-2807-43CD-8E51-F4DB4639EE4E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{921181A9-2807-43CD-8E51-F4DB4639EE4E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{921181A9-2807-43CD-8E51-F4DB4639EE4E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1B850BA6-85D6-4945-8F4D-4B216EDBAE82}
	EndGlobalSection
EndGlobal
